<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Tax zones');
define('DB_TBL_ABOVE_LAND', 'Country');
define('DB_TBL_ABOVE_LAND_ZONE', 'State');
define('DB_TBL_ABOVE_TAX_ZONES', 'Tax zones');
define('DB_TBL_ABOVE_ACTION', 'Action');
define('TEXT_INFO_ABOVE_NEW_ZONE', 'New tax zone');
define('TEXT_INFO_NEW_ZONE_INTRO', 'Please enter the new tax zone and relevant data.');
define('TEXT_INFO_ABOVE_CHANGE_ZONE', 'edit tax zone');
define('TEXT_INFO_CHANGE_ZONE_INTRO', 'Please make any necessary changes.');
define('TEXT_INFO_ABOVE_DELETE_ZONE', 'delete tax zone');
define('TEXT_INFO_DELETE_ZONE_INTRO', 'Are you sure you want to delete this tax zone?');
define('TEXT_INFO_ABOVE_NEW_SUB_ZONE', 'New subzone');
define('TEXT_INFO_NEW_SUB_ZONE_INTRO', 'Please enter the new subzone and relevant data.');
define('TEXT_INFO_ABOVE_CHANGE_SUB_ZONE', 'edit subzone');
define('TEXT_INFO_CHANGE_SUB_ZONE_INTRO', 'Please make any necessary changes.');
define('TEXT_INFO_ABOVE_DELETE_SUB_ZONE', 'delete subzone');
define('TEXT_INFO_DELETE_SUB_ZONE_INTRO', 'Are you sure you want to delete this subzone?');
define('TEXT_INFO_DATE_ADDED', 'added on:');
define('TEXT_INFO_LAST_MODIFIED', 'last modified:');
define('TEXT_INFO_ZONE_NAME', 'Tax zone name:');
define('TEXT_INFO_NUMBER_ZONES', 'Number of tax zones:');
define('TEXT_INFO_ZONE_DESCRIPTION', 'Description:');
define('TEXT_INFO_LAND', 'Country');
define('TEXT_INFO_LAND_ZONE', 'State:');
define('TYPE_BELOW', 'All states');
define('PLEASE_SELECT', 'All states');
define('TEXT_ALL_LANDS', 'All countries');
?>
